.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/30108/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.312988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/30108/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.320801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/30108/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/30108/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/30108/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.768555;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-1.392000px;}
.lsc{letter-spacing:-0.328400px;}
.ls24{letter-spacing:-0.255600px;}
.lsa{letter-spacing:-0.212000px;}
.ls25{letter-spacing:-0.204800px;}
.ls18{letter-spacing:-0.194400px;}
.ls14{letter-spacing:-0.192000px;}
.lse{letter-spacing:-0.166400px;}
.ls1b{letter-spacing:-0.144000px;}
.ls26{letter-spacing:-0.128000px;}
.ls7{letter-spacing:-0.120000px;}
.ls12{letter-spacing:-0.096000px;}
.lsb{letter-spacing:-0.090400px;}
.ls22{letter-spacing:-0.080400px;}
.ls8{letter-spacing:-0.076800px;}
.ls9{letter-spacing:-0.062400px;}
.ls16{letter-spacing:-0.048000px;}
.ls10{letter-spacing:-0.046000px;}
.ls4{letter-spacing:-0.034080px;}
.ls1c{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003072px;}
.ls19{letter-spacing:0.043200px;}
.ls17{letter-spacing:0.046000px;}
.ls1e{letter-spacing:0.048000px;}
.lsd{letter-spacing:0.055600px;}
.ls13{letter-spacing:0.060000px;}
.ls23{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.076800px;}
.ls1a{letter-spacing:0.096000px;}
.lsf{letter-spacing:0.110000px;}
.ls20{letter-spacing:0.120000px;}
.ls15{letter-spacing:0.144000px;}
.ls6{letter-spacing:0.151600px;}
.ls21{letter-spacing:0.168000px;}
.ls11{letter-spacing:0.192000px;}
.ls1f{letter-spacing:0.240000px;}
.ls3{letter-spacing:0.344000px;}
.ls1{letter-spacing:0.392800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._23{margin-left:-5.256000px;}
._15{margin-left:-4.176000px;}
._18{margin-left:-2.736000px;}
._0{margin-left:-1.233792px;}
._3{width:1.374560px;}
._19{width:3.120000px;}
._e{width:4.151680px;}
._d{width:5.370720px;}
._5{width:6.475680px;}
._22{width:10.064000px;}
._7{width:11.214720px;}
._11{width:13.728480px;}
._12{width:15.117920px;}
._14{width:17.219136px;}
._1d{width:18.465792px;}
._8{width:20.265600px;}
._20{width:21.888000px;}
._10{width:25.360320px;}
._f{width:26.468160px;}
._1b{width:28.730304px;}
._4{width:29.805696px;}
._1f{width:30.875392px;}
._6{width:32.044608px;}
._13{width:33.599680px;}
._b{width:36.096800px;}
._c{width:37.256640px;}
._a{width:50.323360px;}
._21{width:52.320000px;}
._9{width:59.382336px;}
._1{width:63.081920px;}
._2{width:64.477600px;}
._1e{width:66.258880px;}
._24{width:70.675584px;}
._1a{width:72.864000px;}
._1c{width:121.632000px;}
._16{width:435.521792px;}
._17{width:451.297760px;}
.fc7{color:rgb(255,0,0);}
.fc5{color:rgb(255,192,0);}
.fc4{color:rgb(0,176,240);}
.fc3{color:rgb(149,55,53);}
.fc2{color:transparent;}
.fc6{color:rgb(255,255,255);}
.fc1{color:rgb(33,33,33);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:39.936000px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:48.096000px;}
.fs8{font-size:56.160000px;}
.fs9{font-size:56.256000px;}
.fs2{font-size:63.840000px;}
.fs3{font-size:63.936000px;}
.fs4{font-size:72.000000px;}
.fsa{font-size:72.096000px;}
.fs1{font-size:176.160000px;}
.fs0{font-size:176.256000px;}
.y0{bottom:0.000000px;}
.y97{bottom:11.918400px;}
.y8a{bottom:14.258400px;}
.yb7{bottom:21.964800px;}
.y16{bottom:25.053600px;}
.y64{bottom:28.922400px;}
.y96{bottom:30.638400px;}
.y89{bottom:32.978400px;}
.yb6{bottom:40.684800px;}
.y29{bottom:41.184000px;}
.y83{bottom:45.801600px;}
.y2d{bottom:48.484800px;}
.y95{bottom:49.358400px;}
.y15{bottom:50.044800px;}
.y63{bottom:50.762400px;}
.y88{bottom:51.698400px;}
.y30{bottom:52.572000px;}
.yb5{bottom:59.404800px;}
.y28{bottom:59.904000px;}
.y32{bottom:63.991200px;}
.y82{bottom:64.521600px;}
.y2c{bottom:67.204800px;}
.y94{bottom:68.078400px;}
.y87{bottom:70.418400px;}
.y2f{bottom:71.323200px;}
.y14{bottom:75.004800px;}
.y9f{bottom:75.379200px;}
.yb4{bottom:78.124800px;}
.y27{bottom:78.624000px;}
.y31{bottom:82.711200px;}
.y81{bottom:83.241600px;}
.y2b{bottom:85.924800px;}
.y86{bottom:89.169600px;}
.yca{bottom:89.481600px;}
.y2e{bottom:90.043200px;}
.y26{bottom:97.344000px;}
.y13{bottom:99.964800px;}
.y80{bottom:101.961600px;}
.y2a{bottom:104.676000px;}
.y85{bottom:107.889600px;}
.yc9{bottom:114.441600px;}
.y12{bottom:124.924800px;}
.yb2{bottom:125.424000px;}
.y84{bottom:126.609600px;}
.y37{bottom:132.158000px;}
.y93{bottom:133.042000px;}
.yc8{bottom:139.399000px;}
.y11{bottom:149.890000px;}
.y36{bottom:150.878000px;}
.y92{bottom:151.762000px;}
.yb1{bottom:153.504000px;}
.y5f{bottom:154.193000px;}
.y3b{bottom:158.210000px;}
.y3e{bottom:162.305000px;}
.y40{bottom:162.461000px;}
.yc7{bottom:164.359000px;}
.y35{bottom:169.598000px;}
.y91{bottom:170.482000px;}
.y5e{bottom:176.033000px;}
.y3a{bottom:176.930000px;}
.y3d{bottom:181.025000px;}
.y3f{bottom:181.181000px;}
.yb0{bottom:181.584000px;}
.y34{bottom:188.357000px;}
.yc6{bottom:189.319000px;}
.y75{bottom:190.697000px;}
.y39{bottom:195.650000px;}
.y5d{bottom:197.873000px;}
.y3c{bottom:199.745000px;}
.y10{bottom:199.836000px;}
.y49{bottom:204.958000px;}
.y33{bottom:207.077000px;}
.y74{bottom:209.417000px;}
.yaf{bottom:209.664000px;}
.yc5{bottom:214.318000px;}
.y38{bottom:214.370000px;}
.y5c{bottom:219.713000px;}
.y25{bottom:221.520000px;}
.yf{bottom:224.796000px;}
.y73{bottom:228.137000px;}
.yae{bottom:237.770000px;}
.yc4{bottom:239.278000px;}
.y20{bottom:240.084000px;}
.y24{bottom:240.240000px;}
.y5b{bottom:241.579000px;}
.y1d{bottom:242.203000px;}
.y1a{bottom:242.762000px;}
.y6f{bottom:246.818000px;}
.y72{bottom:246.857000px;}
.ye{bottom:249.756000px;}
.y1f{bottom:258.804000px;}
.y23{bottom:258.986000px;}
.y1c{bottom:260.923000px;}
.y19{bottom:261.482000px;}
.y5a{bottom:263.419000px;}
.yc3{bottom:264.238000px;}
.y71{bottom:265.577000px;}
.yad{bottom:265.850000px;}
.yd{bottom:274.716000px;}
.y6e{bottom:274.937000px;}
.y1e{bottom:277.524000px;}
.y22{bottom:277.706000px;}
.y1b{bottom:279.643000px;}
.y18{bottom:280.202000px;}
.ya8{bottom:284.570000px;}
.y59{bottom:285.259000px;}
.yc2{bottom:289.198000px;}
.y21{bottom:296.426000px;}
.yc{bottom:299.702000px;}
.y6d{bottom:303.017000px;}
.y58{bottom:307.099000px;}
.ya7{bottom:312.650000px;}
.yc1{bottom:314.158000px;}
.y6c{bottom:331.097000px;}
.yc0{bottom:339.144000px;}
.ya6{bottom:340.769000px;}
.yb{bottom:349.622000px;}
.y2{bottom:354.302000px;}
.y6b{bottom:359.177000px;}
.y9e{bottom:367.094000px;}
.y43{bottom:368.446000px;}
.ya5{bottom:368.849000px;}
.ya{bottom:374.582000px;}
.y9d{bottom:385.814000px;}
.y6a{bottom:387.283000px;}
.ybf{bottom:389.064000px;}
.ya4{bottom:396.929000px;}
.y9{bottom:399.542000px;}
.y9c{bottom:404.534000px;}
.y69{bottom:415.363000px;}
.y48{bottom:419.887000px;}
.y1{bottom:422.981000px;}
.y44{bottom:423.449000px;}
.y8{bottom:424.541000px;}
.ybe{bottom:438.984000px;}
.y68{bottom:443.443000px;}
.ya3{bottom:453.089000px;}
.y79{bottom:462.722000px;}
.y7f{bottom:463.073000px;}
.ybd{bottom:463.970000px;}
.y9b{bottom:465.413000px;}
.y67{bottom:471.523000px;}
.y61{bottom:479.947000px;}
.y62{bottom:480.818000px;}
.y60{bottom:480.922000px;}
.y78{bottom:481.442000px;}
.y7e{bottom:481.819000px;}
.y9a{bottom:484.133000px;}
.ybc{bottom:488.930000px;}
.y7{bottom:499.421000px;}
.y66{bottom:499.603000px;}
.y77{bottom:500.162000px;}
.y7d{bottom:500.539000px;}
.yb3{bottom:501.137000px;}
.y99{bottom:502.853000px;}
.ya2{bottom:509.275000px;}
.y55{bottom:516.113000px;}
.y54{bottom:517.361000px;}
.y56{bottom:518.479000px;}
.y76{bottom:518.882000px;}
.y7c{bottom:519.259000px;}
.y57{bottom:520.260000px;}
.y98{bottom:521.573000px;}
.y6{bottom:524.381000px;}
.y45{bottom:532.987000px;}
.ya1{bottom:537.355000px;}
.y7b{bottom:537.979000px;}
.y8b{bottom:543.283000px;}
.ybb{bottom:543.816000px;}
.y51{bottom:547.313000px;}
.y50{bottom:548.561000px;}
.y5{bottom:549.367000px;}
.y4f{bottom:549.809000px;}
.y7a{bottom:556.699000px;}
.yac{bottom:568.958000px;}
.yba{bottom:571.896000px;}
.y4e{bottom:573.053000px;}
.y52{bottom:573.430000px;}
.y90{bottom:573.924000px;}
.y4{bottom:574.327000px;}
.y53{bottom:574.860000px;}
.y8c{bottom:577.603000px;}
.y4c{bottom:595.426000px;}
.y4b{bottom:596.986000px;}
.yab{bottom:597.038000px;}
.y4d{bottom:597.103000px;}
.yb9{bottom:599.976000px;}
.y8f{bottom:602.004000px;}
.y4a{bottom:611.585000px;}
.y3{bottom:616.200000px;}
.y65{bottom:623.974000px;}
.yaa{bottom:625.118000px;}
.y8e{bottom:632.450000px;}
.y42{bottom:636.012000px;}
.y47{bottom:636.454000px;}
.ya0{bottom:638.599000px;}
.y70{bottom:647.088000px;}
.ya9{bottom:653.237000px;}
.y41{bottom:654.732000px;}
.y46{bottom:655.200000px;}
.yb8{bottom:656.162000px;}
.y8d{bottom:660.530000px;}
.y17{bottom:675.168000px;}
.ha{height:39.721500px;}
.h8{height:47.742188px;}
.h9{height:47.837672px;}
.h6{height:49.406250px;}
.h7{height:49.505062px;}
.hb{height:55.858359px;}
.hc{height:55.953844px;}
.he{height:57.805312px;}
.h10{height:63.497109px;}
.h11{height:63.592594px;}
.h3{height:65.710313px;}
.h4{height:65.809125px;}
.hf{height:73.722656px;}
.h5{height:74.109375px;}
.hd{height:74.208188px;}
.h2{height:181.320937px;}
.h1{height:181.419750px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x5{left:9.359986px;}
.x4{left:11.013586px;}
.x50{left:16.660786px;}
.x1b{left:24.679186px;}
.x1c{left:26.239186px;}
.x7{left:31.792786px;}
.x12{left:38.095186px;}
.x6{left:40.840786px;}
.x34{left:45.052786px;}
.x8{left:47.548786px;}
.x13{left:49.951186px;}
.x36{left:60.028786px;}
.x66{left:64.615186px;}
.x35{left:71.884786px;}
.x4c{left:80.308786px;}
.x3{left:90.885586px;}
.x67{left:93.943186px;}
.x1{left:100.557586px;}
.x4e{left:129.573586px;}
.x44{left:139.151986px;}
.x63{left:162.395986px;}
.x17{left:171.131986px;}
.xb{left:178.281986px;}
.x1e{left:183.117986px;}
.xa{left:190.293986px;}
.x15{left:197.183986px;}
.x64{left:205.763986px;}
.x1f{left:209.637986px;}
.x9{left:225.081986px;}
.x1d{left:226.173986px;}
.x16{left:233.375986px;}
.x14{left:236.495986px;}
.x4f{left:299.337986px;}
.x57{left:301.885986px;}
.x28{left:317.524986px;}
.x2c{left:337.869986px;}
.x2a{left:339.741986px;}
.x3a{left:354.561986px;}
.x39{left:363.141986px;}
.xc{left:367.717986px;}
.x18{left:375.049986px;}
.x38{left:376.271986px;}
.x37{left:385.475986px;}
.x22{left:386.697986px;}
.x30{left:391.182986px;}
.x65{left:395.173986px;}
.x21{left:397.513986px;}
.x47{left:404.819986px;}
.x49{left:408.719986px;}
.x24{left:411.085986px;}
.x45{left:415.115986px;}
.x48{left:417.299986px;}
.x46{left:418.391986px;}
.x2{left:436.617986px;}
.x51{left:477.424986px;}
.x33{left:488.656986px;}
.x20{left:492.179986px;}
.x29{left:519.609986px;}
.x2f{left:524.003986px;}
.x2d{left:536.457986px;}
.x31{left:568.125986px;}
.x60{left:572.987986px;}
.x61{left:576.107986px;}
.x5d{left:577.602986px;}
.x5c{left:579.006986px;}
.x52{left:580.293986px;}
.x5b{left:588.340986px;}
.x27{left:589.770986px;}
.x54{left:593.553986px;}
.x5f{left:598.415986px;}
.x53{left:599.481986px;}
.x5a{left:605.968986px;}
.x55{left:609.088986px;}
.x59{left:612.832986px;}
.x23{left:627.652986px;}
.x58{left:649.804986px;}
.x42{left:655.576986px;}
.x4a{left:660.282986px;}
.x43{left:664.026986px;}
.x3b{left:665.430986px;}
.x56{left:673.321986px;}
.x4b{left:674.920986px;}
.x40{left:676.974986px;}
.x3f{left:685.242986px;}
.x5e{left:688.362986px;}
.x3d{left:696.162986px;}
.x62{left:703.585986px;}
.x3e{left:706.770986px;}
.x2e{left:713.322986px;}
.x41{left:722.994986px;}
.x3c{left:725.022986px;}
.x4d{left:731.236986px;}
.x2b{left:756.443986px;}
.xd{left:759.277986px;}
.x11{left:764.737986px;}
.xf{left:769.729986px;}
.x19{left:776.346986px;}
.x1a{left:784.926986px;}
.x10{left:785.953986px;}
.xe{left:787.825986px;}
.x26{left:795.846986px;}
.x32{left:800.773986px;}
.x25{left:853.410986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-1.427692pt;}
.lsc{letter-spacing:-0.336821pt;}
.ls24{letter-spacing:-0.262154pt;}
.lsa{letter-spacing:-0.217436pt;}
.ls25{letter-spacing:-0.210051pt;}
.ls18{letter-spacing:-0.199385pt;}
.ls14{letter-spacing:-0.196923pt;}
.lse{letter-spacing:-0.170667pt;}
.ls1b{letter-spacing:-0.147692pt;}
.ls26{letter-spacing:-0.131282pt;}
.ls7{letter-spacing:-0.123077pt;}
.ls12{letter-spacing:-0.098462pt;}
.lsb{letter-spacing:-0.092718pt;}
.ls22{letter-spacing:-0.082462pt;}
.ls8{letter-spacing:-0.078769pt;}
.ls9{letter-spacing:-0.064000pt;}
.ls16{letter-spacing:-0.049231pt;}
.ls10{letter-spacing:-0.047179pt;}
.ls4{letter-spacing:-0.034954pt;}
.ls1c{letter-spacing:-0.024615pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003151pt;}
.ls19{letter-spacing:0.044308pt;}
.ls17{letter-spacing:0.047179pt;}
.ls1e{letter-spacing:0.049231pt;}
.lsd{letter-spacing:0.057026pt;}
.ls13{letter-spacing:0.061538pt;}
.ls23{letter-spacing:0.073846pt;}
.ls2{letter-spacing:0.078769pt;}
.ls1a{letter-spacing:0.098462pt;}
.lsf{letter-spacing:0.112821pt;}
.ls20{letter-spacing:0.123077pt;}
.ls15{letter-spacing:0.147692pt;}
.ls6{letter-spacing:0.155487pt;}
.ls21{letter-spacing:0.172308pt;}
.ls11{letter-spacing:0.196923pt;}
.ls1f{letter-spacing:0.246154pt;}
.ls3{letter-spacing:0.352821pt;}
.ls1{letter-spacing:0.402872pt;}
.ws0{word-spacing:0.000000pt;}
._23{margin-left:-5.390769pt;}
._15{margin-left:-4.283077pt;}
._18{margin-left:-2.806154pt;}
._0{margin-left:-1.265428pt;}
._3{width:1.409805pt;}
._19{width:3.200000pt;}
._e{width:4.258133pt;}
._d{width:5.508431pt;}
._5{width:6.641723pt;}
._22{width:10.322051pt;}
._7{width:11.502277pt;}
._11{width:14.080492pt;}
._12{width:15.505559pt;}
._14{width:17.660652pt;}
._1d{width:18.939274pt;}
._8{width:20.785231pt;}
._20{width:22.449231pt;}
._10{width:26.010585pt;}
._f{width:27.146831pt;}
._1b{width:29.466978pt;}
._4{width:30.569945pt;}
._1f{width:31.667069pt;}
._6{width:32.866265pt;}
._13{width:34.461210pt;}
._b{width:37.022359pt;}
._c{width:38.211938pt;}
._a{width:51.613703pt;}
._21{width:53.661538pt;}
._9{width:60.904960pt;}
._1{width:64.699405pt;}
._2{width:66.130872pt;}
._1e{width:67.957826pt;}
._24{width:72.487778pt;}
._1a{width:74.732308pt;}
._1c{width:124.750769pt;}
._16{width:446.689017pt;}
._17{width:462.869497pt;}
.fs7{font-size:40.960000pt;}
.fs5{font-size:49.230769pt;}
.fs6{font-size:49.329231pt;}
.fs8{font-size:57.600000pt;}
.fs9{font-size:57.698462pt;}
.fs2{font-size:65.476923pt;}
.fs3{font-size:65.575385pt;}
.fs4{font-size:73.846154pt;}
.fsa{font-size:73.944615pt;}
.fs1{font-size:180.676923pt;}
.fs0{font-size:180.775385pt;}
.y0{bottom:0.000000pt;}
.y97{bottom:12.224000pt;}
.y8a{bottom:14.624000pt;}
.yb7{bottom:22.528000pt;}
.y16{bottom:25.696000pt;}
.y64{bottom:29.664000pt;}
.y96{bottom:31.424000pt;}
.y89{bottom:33.824000pt;}
.yb6{bottom:41.728000pt;}
.y29{bottom:42.240000pt;}
.y83{bottom:46.976000pt;}
.y2d{bottom:49.728000pt;}
.y95{bottom:50.624000pt;}
.y15{bottom:51.328000pt;}
.y63{bottom:52.064000pt;}
.y88{bottom:53.024000pt;}
.y30{bottom:53.920000pt;}
.yb5{bottom:60.928000pt;}
.y28{bottom:61.440000pt;}
.y32{bottom:65.632000pt;}
.y82{bottom:66.176000pt;}
.y2c{bottom:68.928000pt;}
.y94{bottom:69.824000pt;}
.y87{bottom:72.224000pt;}
.y2f{bottom:73.152000pt;}
.y14{bottom:76.928000pt;}
.y9f{bottom:77.312000pt;}
.yb4{bottom:80.128000pt;}
.y27{bottom:80.640000pt;}
.y31{bottom:84.832000pt;}
.y81{bottom:85.376000pt;}
.y2b{bottom:88.128000pt;}
.y86{bottom:91.456000pt;}
.yca{bottom:91.776000pt;}
.y2e{bottom:92.352000pt;}
.y26{bottom:99.840000pt;}
.y13{bottom:102.528000pt;}
.y80{bottom:104.576000pt;}
.y2a{bottom:107.360000pt;}
.y85{bottom:110.656000pt;}
.yc9{bottom:117.376000pt;}
.y12{bottom:128.128000pt;}
.yb2{bottom:128.640000pt;}
.y84{bottom:129.856000pt;}
.y37{bottom:135.546667pt;}
.y93{bottom:136.453333pt;}
.yc8{bottom:142.973333pt;}
.y11{bottom:153.733333pt;}
.y36{bottom:154.746667pt;}
.y92{bottom:155.653333pt;}
.yb1{bottom:157.440000pt;}
.y5f{bottom:158.146667pt;}
.y3b{bottom:162.266667pt;}
.y3e{bottom:166.466667pt;}
.y40{bottom:166.626667pt;}
.yc7{bottom:168.573333pt;}
.y35{bottom:173.946667pt;}
.y91{bottom:174.853333pt;}
.y5e{bottom:180.546667pt;}
.y3a{bottom:181.466667pt;}
.y3d{bottom:185.666667pt;}
.y3f{bottom:185.826667pt;}
.yb0{bottom:186.240000pt;}
.y34{bottom:193.186667pt;}
.yc6{bottom:194.173333pt;}
.y75{bottom:195.586667pt;}
.y39{bottom:200.666667pt;}
.y5d{bottom:202.946667pt;}
.y3c{bottom:204.866667pt;}
.y10{bottom:204.960000pt;}
.y49{bottom:210.213333pt;}
.y33{bottom:212.386667pt;}
.y74{bottom:214.786667pt;}
.yaf{bottom:215.040000pt;}
.yc5{bottom:219.813333pt;}
.y38{bottom:219.866667pt;}
.y5c{bottom:225.346667pt;}
.y25{bottom:227.200000pt;}
.yf{bottom:230.560000pt;}
.y73{bottom:233.986667pt;}
.yae{bottom:243.866667pt;}
.yc4{bottom:245.413333pt;}
.y20{bottom:246.240000pt;}
.y24{bottom:246.400000pt;}
.y5b{bottom:247.773333pt;}
.y1d{bottom:248.413333pt;}
.y1a{bottom:248.986667pt;}
.y6f{bottom:253.146667pt;}
.y72{bottom:253.186667pt;}
.ye{bottom:256.160000pt;}
.y1f{bottom:265.440000pt;}
.y23{bottom:265.626667pt;}
.y1c{bottom:267.613333pt;}
.y19{bottom:268.186667pt;}
.y5a{bottom:270.173333pt;}
.yc3{bottom:271.013333pt;}
.y71{bottom:272.386667pt;}
.yad{bottom:272.666667pt;}
.yd{bottom:281.760000pt;}
.y6e{bottom:281.986667pt;}
.y1e{bottom:284.640000pt;}
.y22{bottom:284.826667pt;}
.y1b{bottom:286.813333pt;}
.y18{bottom:287.386667pt;}
.ya8{bottom:291.866667pt;}
.y59{bottom:292.573333pt;}
.yc2{bottom:296.613333pt;}
.y21{bottom:304.026667pt;}
.yc{bottom:307.386667pt;}
.y6d{bottom:310.786667pt;}
.y58{bottom:314.973333pt;}
.ya7{bottom:320.666667pt;}
.yc1{bottom:322.213333pt;}
.y6c{bottom:339.586667pt;}
.yc0{bottom:347.840000pt;}
.ya6{bottom:349.506667pt;}
.yb{bottom:358.586667pt;}
.y2{bottom:363.386667pt;}
.y6b{bottom:368.386667pt;}
.y9e{bottom:376.506667pt;}
.y43{bottom:377.893333pt;}
.ya5{bottom:378.306667pt;}
.ya{bottom:384.186667pt;}
.y9d{bottom:395.706667pt;}
.y6a{bottom:397.213333pt;}
.ybf{bottom:399.040000pt;}
.ya4{bottom:407.106667pt;}
.y9{bottom:409.786667pt;}
.y9c{bottom:414.906667pt;}
.y69{bottom:426.013333pt;}
.y48{bottom:430.653333pt;}
.y1{bottom:433.826667pt;}
.y44{bottom:434.306667pt;}
.y8{bottom:435.426667pt;}
.ybe{bottom:450.240000pt;}
.y68{bottom:454.813333pt;}
.ya3{bottom:464.706667pt;}
.y79{bottom:474.586667pt;}
.y7f{bottom:474.946667pt;}
.ybd{bottom:475.866667pt;}
.y9b{bottom:477.346667pt;}
.y67{bottom:483.613333pt;}
.y61{bottom:492.253333pt;}
.y62{bottom:493.146667pt;}
.y60{bottom:493.253333pt;}
.y78{bottom:493.786667pt;}
.y7e{bottom:494.173333pt;}
.y9a{bottom:496.546667pt;}
.ybc{bottom:501.466667pt;}
.y7{bottom:512.226667pt;}
.y66{bottom:512.413333pt;}
.y77{bottom:512.986667pt;}
.y7d{bottom:513.373333pt;}
.yb3{bottom:513.986667pt;}
.y99{bottom:515.746667pt;}
.ya2{bottom:522.333333pt;}
.y55{bottom:529.346667pt;}
.y54{bottom:530.626667pt;}
.y56{bottom:531.773333pt;}
.y76{bottom:532.186667pt;}
.y7c{bottom:532.573333pt;}
.y57{bottom:533.600000pt;}
.y98{bottom:534.946667pt;}
.y6{bottom:537.826667pt;}
.y45{bottom:546.653333pt;}
.ya1{bottom:551.133333pt;}
.y7b{bottom:551.773333pt;}
.y8b{bottom:557.213333pt;}
.ybb{bottom:557.760000pt;}
.y51{bottom:561.346667pt;}
.y50{bottom:562.626667pt;}
.y5{bottom:563.453333pt;}
.y4f{bottom:563.906667pt;}
.y7a{bottom:570.973333pt;}
.yac{bottom:583.546667pt;}
.yba{bottom:586.560000pt;}
.y4e{bottom:587.746667pt;}
.y52{bottom:588.133333pt;}
.y90{bottom:588.640000pt;}
.y4{bottom:589.053333pt;}
.y53{bottom:589.600000pt;}
.y8c{bottom:592.413333pt;}
.y4c{bottom:610.693333pt;}
.y4b{bottom:612.293333pt;}
.yab{bottom:612.346667pt;}
.y4d{bottom:612.413333pt;}
.yb9{bottom:615.360000pt;}
.y8f{bottom:617.440000pt;}
.y4a{bottom:627.266667pt;}
.y3{bottom:632.000000pt;}
.y65{bottom:639.973333pt;}
.yaa{bottom:641.146667pt;}
.y8e{bottom:648.666667pt;}
.y42{bottom:652.320000pt;}
.y47{bottom:652.773333pt;}
.ya0{bottom:654.973333pt;}
.y70{bottom:663.680000pt;}
.ya9{bottom:669.986667pt;}
.y41{bottom:671.520000pt;}
.y46{bottom:672.000000pt;}
.yb8{bottom:672.986667pt;}
.y8d{bottom:677.466667pt;}
.y17{bottom:692.480000pt;}
.ha{height:40.740000pt;}
.h8{height:48.966346pt;}
.h9{height:49.064279pt;}
.h6{height:50.673077pt;}
.h7{height:50.774423pt;}
.hb{height:57.290625pt;}
.hc{height:57.388558pt;}
.he{height:59.287500pt;}
.h10{height:65.125240pt;}
.h11{height:65.223173pt;}
.h3{height:67.395192pt;}
.h4{height:67.496538pt;}
.hf{height:75.612981pt;}
.h5{height:76.009615pt;}
.hd{height:76.110962pt;}
.h2{height:185.970192pt;}
.h1{height:186.071538pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x5{left:9.599986pt;}
.x4{left:11.295986pt;}
.x50{left:17.087986pt;}
.x1b{left:25.311986pt;}
.x1c{left:26.911986pt;}
.x7{left:32.607986pt;}
.x12{left:39.071986pt;}
.x6{left:41.887986pt;}
.x34{left:46.207986pt;}
.x8{left:48.767986pt;}
.x13{left:51.231986pt;}
.x36{left:61.567986pt;}
.x66{left:66.271986pt;}
.x35{left:73.727986pt;}
.x4c{left:82.367986pt;}
.x3{left:93.215986pt;}
.x67{left:96.351986pt;}
.x1{left:103.135986pt;}
.x4e{left:132.895986pt;}
.x44{left:142.719986pt;}
.x63{left:166.559986pt;}
.x17{left:175.519986pt;}
.xb{left:182.853319pt;}
.x1e{left:187.813319pt;}
.xa{left:195.173319pt;}
.x15{left:202.239986pt;}
.x64{left:211.039986pt;}
.x1f{left:215.013319pt;}
.x9{left:230.853319pt;}
.x1d{left:231.973319pt;}
.x16{left:239.359986pt;}
.x14{left:242.559986pt;}
.x4f{left:307.013319pt;}
.x57{left:309.626652pt;}
.x28{left:325.666652pt;}
.x2c{left:346.533319pt;}
.x2a{left:348.453319pt;}
.x3a{left:363.653319pt;}
.x39{left:372.453319pt;}
.xc{left:377.146652pt;}
.x18{left:384.666652pt;}
.x38{left:385.919986pt;}
.x37{left:395.359986pt;}
.x22{left:396.613319pt;}
.x30{left:401.213319pt;}
.x65{left:405.306652pt;}
.x21{left:407.706652pt;}
.x47{left:415.199986pt;}
.x49{left:419.199986pt;}
.x24{left:421.626652pt;}
.x45{left:425.759986pt;}
.x48{left:427.999986pt;}
.x46{left:429.119986pt;}
.x2{left:447.813319pt;}
.x51{left:489.666652pt;}
.x33{left:501.186652pt;}
.x20{left:504.799986pt;}
.x29{left:532.933319pt;}
.x2f{left:537.439986pt;}
.x2d{left:550.213319pt;}
.x31{left:582.693319pt;}
.x60{left:587.679986pt;}
.x61{left:590.879986pt;}
.x5d{left:592.413319pt;}
.x5c{left:593.853319pt;}
.x52{left:595.173319pt;}
.x5b{left:603.426652pt;}
.x27{left:604.893319pt;}
.x54{left:608.773319pt;}
.x5f{left:613.759986pt;}
.x53{left:614.853319pt;}
.x5a{left:621.506652pt;}
.x55{left:624.706652pt;}
.x59{left:628.546652pt;}
.x23{left:643.746652pt;}
.x58{left:666.466652pt;}
.x42{left:672.386652pt;}
.x4a{left:677.213319pt;}
.x43{left:681.053319pt;}
.x3b{left:682.493319pt;}
.x56{left:690.586652pt;}
.x4b{left:692.226652pt;}
.x40{left:694.333319pt;}
.x3f{left:702.813319pt;}
.x5e{left:706.013319pt;}
.x3d{left:714.013319pt;}
.x62{left:721.626652pt;}
.x3e{left:724.893319pt;}
.x2e{left:731.613319pt;}
.x41{left:741.533319pt;}
.x3c{left:743.613319pt;}
.x4d{left:749.986652pt;}
.x2b{left:775.839986pt;}
.xd{left:778.746652pt;}
.x11{left:784.346652pt;}
.xf{left:789.466652pt;}
.x19{left:796.253319pt;}
.x1a{left:805.053319pt;}
.x10{left:806.106652pt;}
.xe{left:808.026652pt;}
.x26{left:816.253319pt;}
.x32{left:821.306652pt;}
.x25{left:875.293319pt;}
}
